<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="This is the contact page of this website.">
    <meta name="keywords" content="HTML, CSS, JavaScript, Framework">
    <meta name="author" content="Saad Shaikh">
    <title>PDF - Framework</title>
    <link rel="icon" type="image/x-icon" href="favicon.svg">
    <link rel="preload" href="all.js" as="script">
    <link rel="preload" href="all.css" as="style">
    <link rel=prefetch href="/">
    <link rel=prefetch href="/api.html">
    <link rel=prefetch href="/contact.html">
    <link rel="stylesheet" href="all.css" media="print" onload="this.media='all'">
</head>

<body>
    <div class="max-width">
        <Header />
        <main id="main">
            <h1>Interactive PDF</h1>
            <div class="flex-horizontal">
                <object id="pdf-lecture" data="Data_Science.pdf" type="application/pdf" width="490px"
                    height="618px"></object>
                <div id="pdf-description" class="pdf-description">
                    <p id="pdf-description-p">In this lecture, you will learn about the fascinating topic of Data
                        Science and how it is used to
                        gain knowledge about behaviors and processes, write algorithms that process large amounts of
                        information quickly and
                        efficiently, increase security and privacy of sensitive data, and guide data-driven
                        decision-making to solve real world problems.</p>
                    <button id="expand-pdf">Expand PDF</button>
                </div>
            </div>
        </main>
    </div>
    <Footer />

    <style>
        #expand-pdf {
            background-color: darkred;
            border: 1px solid darkred;
            border-radius: 4px;
            color: #fafafa;
            font-size: 20px;
            font-weight: bold;
            padding: 10px;
            transition: 400ms;
        }

        #expand-pdf:hover {
            background-color: #fafafa;
            color: darkred;
        }
    </style>
</body>
<script src="/all.js"></script>

</html>